<?php

include "config.php";

$domain2 = parse_url ( $domain );
$domain3 = str_replace ( "www.", "", $domain2 ['host'] );
if (! strpos ( $_SERVER ['HTTP_REFERER'], $domain3 ) and $_SERVER ['HTTP_REFERER']) {
	setcookie ( 'referrer', $_SERVER ['HTTP_REFERER'], time () + 365 * 24 * 60 * 60 );
}

if ($_GET ['referid']) {
	
	if ($_COOKIE ['referid'] != $_GET ['referid'])
		mysql_query ( "UPDATE members SET hits_unique=hits_unique+1,hits_visitor=hits_visitor+1 WHERE userid='" . $_GET ['referid'] . "'" );
	else
		mysql_query ( "UPDATE members SET hits_visitor=hits_visitor+1 WHERE userid='" . $_GET ['referid'] . "'" );
	
	setcookie ( 'referid', $_GET ['referid'], time () + 365 * 24 * 60 * 60 );
	header ( 'Location: index.php' );
}

include "header2.php";

include "style.php";

if ($referid == "") {
	$referid = "admin";
}
$count = mysql_query ( "select * from members WHERE verified=1" );
$rowcount = @mysql_num_rows ( $count );

?><font size="2" face="<?
				echo $fonttype;
				?>"
	color="<?
	echo $fontcolour;
	?>"> </font>
<font face="<?
echo $fonttype;
?>" color="<?
echo $fontcolour;
?>">
<p align="right"><font face="Tahoma" size="2"
	color="<?
	echo $fontcolour;
	?>"><b>Member Count: <?
	echo $rowcount;
	?><br />
<a href="<?
echo $domain;
?>/memberlogin.php"><font face="Tahoma"
	size="2" color="<?
	echo $fontcolour;
	?>"><u>Members Login</u></font></a></b></p>
</font>
<font size="2" face="<?
echo $fonttype;
?>"
	color="<?
	echo $fontcolour;
	?>">
<center>
<p><?
$query1 = "SELECT * FROM pages WHERE name='Index (Main) Page'";
$result1 = mysql_query ( $query1 );

$line1 = mysql_fetch_array ( $result1 );
$htmlcode = $line1 ["htmlcode"];

//include "banners.php";


echo dbgethtml ( $htmlcode );

?>
</p>
<center>
<table width="73%">
	<tr>
		<td width="89%">
		<p align="center"><br>
		</p>
		<center>
		
		<?
		if (! $jvsignup) {
			?>


<table cellspacing="2" width="600" cellpadding="10"
			bordercolor="#00FF00" border="4">
			<tr>
				<td bgcolor="#FFFFFF"><font size=2 face="<?
			echo $fonttype;
			?>"
					color="<?
			echo $fontcolour;
			?>"> <br>
				</font> <font size=2 color="<?
			echo $fontcolour;
			?>">
				<H3 align="center"><font size="4"><img src="images/memsuperjv.jpg">
				<br>
				<b><span style="background-color: #FFFF00"> </span></b> <font
					color="#000000" size="2"><b> <span
					style="background-color: #FFFF00"></span> </b></font>
				<center><font size="2" color="000000">
               	   <?
			
			if ($superjvpoints != 0) {
				echo "<p>" . $superjvpoints . " points on joining</p>";
			}
			if ($superjvreadearn != 0) {
				echo "<p>" . $superjvreadearn . " points for every text ad read</p>";
			}
			if ($superjvhtmlearn != 0) {
				echo "<p>" . $superjvhtmlearn . " points for every html ad read</p>";
			}
			if ($superjvbannerclick != 0) {
				echo "<p>" . $superjvbannerclick . " points for every banner clicked</p>";
			}
			if ($superjvbuttonclickearn != 0) {
				echo "<p>" . $superjvbuttonclickearn . " points for every button banner clicked</p>";
			}
			if ($superjvhotlinkearn != 0) {
				echo "<p>" . $superjvhotlinkearn . " points for every hotlink ad clicked</p>";
			}
			if ($superjvptcearn != 0) {
				echo "<p>" . $superjvptcearn . " commissions for every paid to click ad read</p>";
			}
			if ($superjvtrafficearn != 0) {
				echo "<p>" . $superjvtrafficearn . " points for every traffic link clicked</p>";
			}
			if ($superjvtopnavearn != 0) {
				echo "<p>" . $superjvtopnavearn . " points for every top navigation link clicked</p>";
			}
			if ($superjvbotnavearn != 0) {
				echo "<p>" . $superjvbotnavearn . " points for every bottom navigation link clicked</p>";
			}
			if ($superjvclickearn != 0) {
				echo "<p>" . $superjvclickearn . " points for every solo ad click</p>";
			}
			if ($adminsuperjvclickearn != 0) {
				echo "<p>" . $adminsuperjvclickearn . " points for every admin ad clicked</p>";
			}
			
			if ($superjvpost != 0) {
				echo "<p>Post " . $superjvpost . " text ads per day</p>";
			}
			if ($superjvposthtml != 0) {
				echo "<p>Post " . $superjvposthtml . " html ads per day</p>";
			}
			if ($superjvsave != 0) {
				echo "<p>Save " . $superjvsave . " text ads</p>";
			}
			if ($superjvsavehtml != 0) {
				echo "<p>Save " . $superjvsavehtml . " html ads</p>";
			}
			if ($superjvsavesolos != 0) {
				echo "<p>Save " . $superjvsavesolos . " solo ads</p>";
			}
			if ($superjvurls != 0) {
				echo "<p>Have " . $superjvurls . " links in the Viral Link Cloaker</p>";
			}
			if ($superjvrefpoints != 0) {
				echo "<p>" . $superjvrefpoints . " points for every referral</p>";
			}
			if ($superjvreflogin != 0) {
				echo "<p>" . $superjvreflogin . " points when a referral logs in</p>";
			}
			if ($superjvpercent != 0) {
				echo "<p>When a referrer earns points you earn " . $superjvpercent . " percent in points</p>";
			}
			if ($superjvbuycom != 0) {
				echo "<p>When a referrer purchases advertising you earn " . $superjvbuycom . " percent in commissions</p>";
			}
			if ($superjvcommission != 0) {
				echo "<p>$" . $superjvcommission . " for every Pro Member referred";
			}
			if ($superjvjvcom != 0) {
				echo "<p>$" . $superjvjvcom . " for every JV Member referred";
			}
			if ($superjv2supercom != 0) {
				echo "<p>$" . $superjv2supercom . " for every SUPER JV Member referred";
			}
			?>

               <p>Price: <b>$<?
			echo $superjvprice;
			?> <?
			echo $superjvinterval;
			?></b></p>
				</font> <b>Sign Up Free, Then Upgrade Inside!</b><BR>



				</center></td>
			</tr>
		</table>
		<br>
		<br>

		<table cellspacing="2" width="600" cellpadding="10"
			bordercolor="#FF0099" border="4">
			<tr>
				<td bgcolor="#FFFFFF"><font size=2 face="<?
			echo $fonttype;
			?>"
					color="<?
			echo $fontcolour;
			?>"> <br>
				</font> <font size=2 color="<?
			echo $fontcolour;
			?>">
				<H3 align="center"><font size="4"><img src="images/memjv.jpg"> <br>
				<b><span style="background-color: #FFFF00"> </span></b> <font
					color="#000000" size="2"><b> <span
					style="background-color: #FFFF00"></span> </b></font>
				<center><font size="2" color="000000">
               	<?
			
			if ($jvpoints != 0) {
				echo "<p>" . $jvpoints . " points on joining</p>";
			}
			if ($jvreadearn != 0) {
				echo "<p>" . $jvreadearn . " points for every text ad read</p>";
			}
			if ($jvhtmlearn != 0) {
				echo "<p>" . $jvhtmlearn . " points for every html ad read</p>";
			}
			if ($jvbannerearn != 0) {
				echo "<p>" . $jvbannerearn . " points for every banner clicked</p>";
			}
			if ($jvbuttonclickearn != 0) {
				echo "<p>" . $jvbuttonclickearn . " points for every button banner clicked</p>";
			}
			if ($jvhotlinkearn != 0) {
				echo "<p>" . $jvhotlinkearn . " points for every hotlink ad clicked</p>";
			}
			if ($jvptcearn != 0) {
				echo "<p>" . $jvptcearn . " commissions for every paid to click ad read</p>";
			}
			if ($jvtrafficearn != 0) {
				echo "<p>" . $jvtrafficearn . " points for every traffic link clicked</p>";
			}
			if ($jvtopnavearn != 0) {
				echo "<p>" . $jvtopnavearn . " points for every top navigation link clicked</p>";
			}
			if ($jvbotnavearn != 0) {
				echo "<p>" . $jvbotnavearn . " points for every bottom navigation link clicked</p>";
			}
			if ($jvclickearn != 0) {
				echo "<p>" . $jvclickearn . " points for every solo ad click</p>";
			}
			if ($adminjvclickearn != 0) {
				echo "<p>" . $adminjvclickearn . " points for every admin ad clicked</p>";
			}
			
			if ($jvpost != 0) {
				echo "<p>Post " . $jvpost . " text ads per day</p>";
			}
			if ($jvposthtml != 0) {
				echo "<p>Post " . $jvposthtml . " html ads per day</p>";
			}
			if ($jvsave != 0) {
				echo "<p>Save " . $jvsave . " text ads</p>";
			}
			if ($jvsavehtml != 0) {
				echo "<p>Save " . $jvsavehtml . " html ads</p>";
			}
			if ($jvsavesolos != 0) {
				echo "<p>Save " . $jvsavesolos . " solo ads</p>";
			}
			if ($jvurls != 0) {
				echo "<p>Have " . $jvurls . " links in the Viral Link Cloaker</p>";
			}
			if ($jvrefpoints != 0) {
				echo "<p>" . $jvrefpoints . " points for every referral</p>";
			}
			if ($jvreflogin != 0) {
				echo "<p>" . $jvreflogin . " points when a referral logs in</p>";
			}
			if ($jvpercent != 0) {
				echo "<p>When a referrer earns points you earn " . $jvpercent . " percent in points</p>";
			}
			if ($jvbuycom != 0) {
				echo "<p>When a referrer purchases advertising you earn " . $jvbuycom . " percent in commissions</p>";
			}
			if ($jvcommission != 0) {
				echo "<p>$" . $jvcommission . " for every Pro Member referred";
			}
			if ($jvjvcom != 0) {
				echo "<p>$" . $jvjvcom . " for every JV Member referred";
			}
			if ($jvsupercom != 0) {
				echo "<p>$" . $jvsupercom . " for every SUPER JV Member referred";
			}
			
			?> 
<p>Price: <b>$<?
			echo $jvprice;
			?> <?
			echo $jvinterval;
			?></b></p>
				</font> <b>Sign Up Free, Then Upgrade Inside!</b><BR>



				</center></td>
			</tr>
		</table>
		<br>
		<br>

		<table cellspacing="2" cellpadding="10" width="600" bordercolor="navy"
			border="4">
			<tr>
				<td bgcolor="#FFFFFF"><font size="2" color="<?
			echo $fontcolour;
			?>">
				<H3 align="center"><font size="4"> <img src="images/mempro.jpg">
				<center>
				<center><font size="2" color="000000">
               	<?
			
			if ($propoints != 0) {
				echo "<p>" . $propoints . " points on joining</p>";
			}
			if ($proreadearn != 0) {
				echo "<p>" . $proreadearn . " points for every text ad read</p>";
			}
			if ($prohtmlearn != 0) {
				echo "<p>" . $prohtmlearn . " points for every html ad read</p>";
			}
			if ($probannerearn != 0) {
				echo "<p>" . $probannerearn . " points for every banner clicked</p>";
			}
			if ($probuttonclickearn != 0) {
				echo "<p>" . $probuttonclickearn . " points for every button banner clicked</p>";
			}
			if ($prohotlinkearn != 0) {
				echo "<p>" . $prohotlinkearn . " points for every hotlink ad clicked</p>";
			}
			if ($proptcearn != 0) {
				echo "<p>" . $proptcearn . " commissions for every paid to click ad read</p>";
			}
			if ($protrafficearn != 0) {
				echo "<p>" . $protrafficearn . " points for every traffic link clicked</p>";
			}
			if ($protopnavearn != 0) {
				echo "<p>" . $protopnavearn . " points for every top navigation link clicked</p>";
			}
			if ($probotnavearn != 0) {
				echo "<p>" . $probotnavearn . " points for every bottom navigation link clicked</p>";
			}
			if ($proclickearn != 0) {
				echo "<p>" . $proclickearn . " points for every solo ad click</p>";
			}
			if ($adminproclickearn != 0) {
				echo "<p>" . $adminproclickearn . " points for every admin ad clicked</p>";
			}
			if ($propost != 0) {
				echo "<p>Post " . $propost . " text ads per day</p>";
			}
			if ($proposthtml != 0) {
				echo "<p>Post " . $proposthtml . " html ads per day</p>";
			}
			if ($prosave != 0) {
				echo "<p>Save " . $prosave . " text ads</p>";
			}
			if ($prosavehtml != 0) {
				echo "<p>Save " . $prosavehtml . " html ads</p>";
			}
			if ($prosavesolos != 0) {
				echo "<p>Save " . $prosavesolos . " solo ads</p>";
			}
			if ($prourls != 0) {
				echo "<p>Have " . $prourls . " links in the Viral Link Cloaker</p>";
			}
			if ($prorefpoints != 0) {
				echo "<p>" . $prorefpoints . " points for every referral</p>";
			}
			if ($proreflogin != 0) {
				echo "<p>" . $proreflogin . " points when a referral logs in</p>";
			}
			if ($propercent != 0) {
				echo "<p>When a referrer earns points you earn " . $propercent . " percent in points</p>";
			}
			if ($probuycom != 0) {
				echo "<p>When a referrer purchases advertising you earn " . $probuycom . " percent in commissions</p>";
			}
			if ($procommission != 0) {
				echo "<p>$" . $procommission . " for every pro member referred";
			}
			if ($projvcom != 0) {
				echo "<p>$" . $projvcom . " for every JV Member referred";
			}
			if ($prosupercom != 0) {
				echo "<p>$" . $prosupercom . " for every SUPER JV Member referred";
			}
			?>                			   
               <p align="center">Price: <b>FREE</b></p>
				</font> <font size="2" face="<?
			echo $fonttype;
			?>"
					color="<?
			echo $fontcolour;
			?>">
				<form method="POST" action="join.php"><input type="hidden"
					name="referrer" value="<?
			echo $_SERVER ['HTTP_REFERER'];
			?>">
				<p align="center"><br>
				<br>
				<b>PRO Members Signup</b> <br>
				<br>
				Username (no spaces):<br>
				<input type="text" size="25" name="new_userid"> <br>
				Password:<br>
				<input type="text" size="25" value name="new_password"> <br>
				Retype Password:<br>
				<input type="text" size="25" value name="new_passwordv"> <br>
				First Name:(required)<br>
				<input type="text" size="25" name="new_fullname"> <br>
				Last Name:(required)<br>
				<input type="text" size="25" name="new_lastname"> <br>
				Email:<br>
				<input type="text" size="25" name="new_contact"> <br>
				
				</font>
				</p>
				
				</font>
				<center><font size="2" color="<?
			echo $fontcolour;
			?>">

				<p><font size="2" color="<?
			echo $fontcolour;
			?>">Member Type:&nbsp;<b>PRO</b></p>
				</font>

				<p><font size="2" color="<?
			echo $fontcolour;
			?>"> <input
					type="checkbox" name="terms" value=1> By joining you agree to receive emails from <?
			echo $sitename;
			?>.  You are also agreeing to the rest of our 

				<a href="<?
			echo $domain;
			?>/terms.php" target=_blank"> <font
					color="#000000"><u>Terms and Conditions</u></font></a>. You can
				view the list of banned emails <a
					href="<?
			echo $domain;
			?>/bannedlist.php" target=_blank"> <font
					color="#000000"><u>here</u></font></a>.
				
				</center>
				
				</font> <font size="2" face="<?
			echo $fonttype;
			?>"
					color="<?
			echo $fontcolour;
			?>"> <br>


				<p><input type="hidden" size="25" name="referid"
					value="<?
			echo $referid;
			?>"> <input type="hidden" name="mtY"
					value="PRO">


<?php
			require_once ('recaptchalib.php');
			$publickey = "6LeHSggAAAAAAHLk6wcbQiE-6sWvOMdFD1qpDtQM"; // you got this from the signup page
			echo recaptcha_get_html ( $publickey );
			
			?>
    <br />


				<input type="submit" value="Create Account">
				</form>
				
				</font>
				</p>
				</font></td>
			</tr>
		</table>
		<br>
		<br>


<?
		
		} else {
			
			?>



<table cellspacing="2" width="600" cellpadding="10"
			bordercolor="<?
			echo $fontcolour;
			?>" border="2">
			<tr>
				<td bgcolor="#CCFF99"><font size=2 face="<?
			echo $fonttype;
			?>"
					color="<?
			echo $fontcolour;
			?>"> <br>
				</font> <font size=2 color="<?
			echo $fontcolour;
			?>">
				<H3 align="center"><font size="4">SUPER JV Membership <br>
				<b><span style="background-color: #FFFF00"> </span></b> <font
					color="#000000" size="2"><b> <span
					style="background-color: #FFFF00"></span> </b></font>
				<center><font size="2" color="000000">
               	  	   <?
			
			if ($superjvpoints != 0) {
				echo "<p>" . $superjvpoints . " points on joining</p>";
			}
			if ($superjvreadearn != 0) {
				echo "<p>" . $superjvreadearn . " points for every text ad read</p>";
			}
			if ($superjvhtmlearn != 0) {
				echo "<p>" . $superjvhtmlearn . " points for every html ad read</p>";
			}
			if ($superjvbannerclick != 0) {
				echo "<p>" . $superjvbannerclick . " points for every banner clicked</p>";
			}
			if ($superjvbuttonclickearn != 0) {
				echo "<p>" . $superjvbuttonclickearn . " points for every button banner clicked</p>";
			}
			if ($superjvhotlinkearn != 0) {
				echo "<p>" . $superjvhotlinkearn . " points for every hotlink ad clicked</p>";
			}
			if ($superjvptcearn != 0) {
				echo "<p>" . $superjvptcearn . " commissions for every paid to click ad read</p>";
			}
			if ($superjvtrafficearn != 0) {
				echo "<p>" . $superjvtrafficearn . " points for every traffic link clicked</p>";
			}
			if ($superjvtopnavearn != 0) {
				echo "<p>" . $superjvtopnavearn . " points for every top navigation link clicked</p>";
			}
			if ($superjvbotnavearn != 0) {
				echo "<p>" . $superjvbotnavearn . " points for every bottom navigation link clicked</p>";
			}
			if ($superjvclickearn != 0) {
				echo "<p>" . $superjvclickearn . " points for every solo ad click</p>";
			}
			if ($adminsuperjvclickearn != 0) {
				echo "<p>" . $adminsuperjvclickearn . " points for every admin ad clicked</p>";
			}
			
			if ($superjvpost != 0) {
				echo "<p>Post " . $superjvpost . " text ads per day</p>";
			}
			if ($superjvposthtml != 0) {
				echo "<p>Post " . $superjvposthtml . " html ads per day</p>";
			}
			if ($superjvsave != 0) {
				echo "<p>Save " . $superjvsave . " text ads</p>";
			}
			if ($superjvsavehtml != 0) {
				echo "<p>Save " . $superjvsavehtml . " html ads</p>";
			}
			if ($superjvsavesolos != 0) {
				echo "<p>Save " . $superjvsavesolos . " solo ads</p>";
			}
			if ($superjvurls != 0) {
				echo "<p>Have " . $superjvurls . " links in the Viral Link Cloaker</p>";
			}
			if ($superjvrefpoints != 0) {
				echo "<p>" . $superjvrefpoints . " points for every referral</p>";
			}
			if ($superjvreflogin != 0) {
				echo "<p>" . $superjvreflogin . " points when a referral logs in</p>";
			}
			if ($superjvpercent != 0) {
				echo "<p>When a referrer earns points you earn " . $superjvpercent . " percent in points</p>";
			}
			if ($superjvbuycom != 0) {
				echo "<p>When a referrer purchases advertising you earn " . $superjvbuycom . " percent in commissions</p>";
			}
			if ($superjvcommission != 0) {
				echo "<p>$" . $superjvcommission . " for every pro member referred";
			}
			if ($superjvjvcom != 0) {
				echo "<p>$" . $superjvjvcom . " for every JV Member referred";
			}
			if ($superjv2supercom != 0) {
				echo "<p>$" . $superjv2supercom . " for every SUPER JV Member referred";
			}
			?>

               <p>Price: <b>$<?
			echo $superjvprice;
			?> <?
			echo $superjvinterval;
			?></b></p>
				</font> <b>Sign Up Free PRO, Then Upgrade Inside!</b><BR>



				</center></td>
			</tr>
		</table>
		<br>
		<br>


		<table cellspacing="2" cellpadding="10" width="600"
			bordercolor="<?
			echo $fontcolour;
			?>" border="2">
			<tr>
				<td bgcolor="#CCCCFF"><font size="2" color="<?
			echo $fontcolour;
			?>">
				<H3 align="center"><font size="4"> JV Membership
				<center>
				<center><font size="2" color="000000">
               	<?
			
			if ($jvpoints != 0) {
				echo "<p>" . $jvpoints . " points on joining</p>";
			}
			if ($jvreadearn != 0) {
				echo "<p>" . $jvreadearn . " points for every text ad read</p>";
			}
			if ($jvhtmlearn != 0) {
				echo "<p>" . $jvhtmlearn . " points for every html ad read</p>";
			}
			if ($jvbannerearn != 0) {
				echo "<p>" . $jvbannerearn . " points for every banner clicked</p>";
			}
			if ($jvbuttonclickearn != 0) {
				echo "<p>" . $jvbuttonclickearn . " points for every button banner clicked</p>";
			}
			if ($jvhotlinkearn != 0) {
				echo "<p>" . $jvhotlinkearn . " points for every hotlink ad clicked</p>";
			}
			if ($jvptcearn != 0) {
				echo "<p>" . $jvptcearn . " commissions for every paid to click ad read</p>";
			}
			if ($jvtrafficearn != 0) {
				echo "<p>" . $jvtrafficearn . " points for every traffic link clicked</p>";
			}
			if ($jvtopnavearn != 0) {
				echo "<p>" . $jvtopnavearn . " points for every top navigation link clicked</p>";
			}
			if ($jvbotnavearn != 0) {
				echo "<p>" . $jvbotnavearn . " points for every bottom navigation link clicked</p>";
			}
			if ($jvclickearn != 0) {
				echo "<p>" . $jvclickearn . " points for every solo ad click</p>";
			}
			if ($adminjvclickearn != 0) {
				echo "<p>" . $adminjvclickearn . " points for every admin ad clicked</p>";
			}
			
			if ($jvpost != 0) {
				echo "<p>Post " . $jvpost . " text ads per day</p>";
			}
			if ($jvposthtml != 0) {
				echo "<p>Post " . $jvposthtml . " html ads per day</p>";
			}
			if ($jvsave != 0) {
				echo "<p>Save " . $jvsave . " text ads</p>";
			}
			if ($jvsavehtml != 0) {
				echo "<p>Save " . $jvsavehtml . " html ads</p>";
			}
			if ($jvsavesolos != 0) {
				echo "<p>Save " . $jvsavesolos . " solo ads</p>";
			}
			if ($jvurls != 0) {
				echo "<p>Have " . $jvurls . " links in the Viral Link Cloaker</p>";
			}
			if ($jvrefpoints != 0) {
				echo "<p>" . $jvrefpoints . " points for every referral</p>";
			}
			if ($jvreflogin != 0) {
				echo "<p>" . $jvreflogin . " points when a referral logs in</p>";
			}
			if ($jvpercent != 0) {
				echo "<p>When a referrer earns points you earn " . $jvpercent . " percent in points</p>";
			}
			if ($jvbuycom != 0) {
				echo "<p>When a referrer purchases advertising you earn " . $jvbuycom . " percent in commissions</p>";
			}
			if ($jvcommission != 0) {
				echo "<p>$" . $jvcommission . " for every pro member referred";
			}
			if ($jvjvcom != 0) {
				echo "<p>$" . $jvjvcom . " for every JV Member referred";
			}
			if ($jvsupercom != 0) {
				echo "<p>$" . $jvsupercom . " for every SUPER JV Member referred";
			}
			
			?> 
<p align="center">Price: <b>FREE</b></p>
				</font> <font size="2" face="<?
			echo $fonttype;
			?>"
					color="<?
			echo $fontcolour;
			?>">
				<form method="POST" action="join.php"><input type="hidden"
					name="referrer" value="<?
			echo $_SERVER ['HTTP_REFERER'];
			?>">
				<p align="center"><br>
				<br>
				<b>JV Members Signup</b> <br>
				<br>
				Username (no spaces):<br>
				<input type="text" size="25" name="new_userid"> <br>
				Password:<br>
				<input type="text" size="25" value name="new_password"> <br>
				Retype Password:<br>
				<input type="text" size="25" value name="new_passwordv"> <br>
				First Name:(required)<br>
				<input type="text" size="25" name="new_fullname"> <br>
				Last Name:(required)<br>
				<input type="text" size="25" name="new_lastname"> <br>
				Email:<br>
				<input type="text" size="25" name="new_contact"> <br>
				
				</font>
				</p>
				
				</font>
				<center><font size="2" color="<?
			echo $fontcolour;
			?>">
				<p><font size="2" color="<?
			echo $fontcolour;
			?>">Member Type:&nbsp;<b>JV
				Membership</b></p>
				</font>

				<p><font size="2" color="<?
			echo $fontcolour;
			?>"> <input
					type="checkbox" name="terms" value=1> By joining you agree to receive emails from <?
			echo $sitename;
			?>.  You are also agreeing to the rest of our 

				<a href="<?
			echo $domain;
			?>/terms.php" target=_blank"> <font
					color="#000000"><u>Terms and Conditions</u></font></a>. You can
				view the list of banned emails <a
					href="<?
			echo $domain;
			?>/bannedlist.php" target=_blank"> <font
					color="#000000"><u>here</u></font></a>.
				
				</center>
				
				</font> <input type="hidden" size="25" name="referid"
					value="<?
			echo $referid;
			?>"> <input type="hidden" name="mtY"
					value="JV Member"> <input type="submit" value="Create Account">
				</form>

				</center>
				</font></td>
			</tr>
		</table>
		<br>
		<br>

<?
		
		}
		
		?>


        
		
		</td>
	</tr>
</table>
</div>

</font>

<?

include "footer2.php";
?>mysql_close($dblink);